{
  "db_name": "SQLite",
  "query": "CREATE TABLE IF NOT EXISTS tavern (\n                key TEXT PRIMARY KEY,\n                value TEXT NOT NULL\n            )",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 0
    },
    "nullable": []
  },
  "hash": "ec49fe1746763238c7ead570da9b7800e68e1e7311c16ea07d9e50904b40e817"
}
